{% set CodiceModulo = "DOM_PRENOTAZIONE_CREMAZIONE-S" %}
{% set Urn = "document:c_f158:cadavere.cremazione;prenotazione.servizio;endoprocedimento" %}{% extends "base.html" %}
{% set Urn_procedimento = "" %}
{% block meta %}

<meta campi_firma="TitolareNonImportare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi cimiteriali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di prenotazione del servizio di cremazione"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio=""
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
segnatura="Titolare"
ufficio=""
verifica_pagamento="NO"
versione="1.0|25/09/2020"/>

<meta codice_allegato="DOC-COM-SOT"
urn_allegato="document:s_italia:generale;documento.compilato.sottoscritto.firma.autografa"
descrizione_estesa="Copia del modulo compilato e sottoscritto con firma autografa dal richiedente"
filename="Modulo compilato"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="CER-MAL-INF"
urn_allegato="document:s_italia:cadavere.cremazione;prenotazione.servizio;avvenuto.trattamento;certificato"
descrizione_estesa="Certificazione di avvenuto trattamento"
filename="Certificazione avvenuto trattamento"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di prenotazione del servizio di cremazione{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
{{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="'Domanda di prenotazione del servizio di cremazione'" id="Oggetto" name="Oggetto" type="hidden"/>

<div id="Tassonomia_aut_cim_dom" name="Tassonomia_aut_cim_dom" label="Label"></div>
<input id="Tassonomia_aut_cim_dom8" name="Tassonomia_aut_cim_dom" type="radio" value="8" dynamic_check="true" style="display: none;"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
  Domanda di prenotazione del servizio di cremazione
</h1>

<input dynamic_check="true" id="TitolareNonImportare_DatiPersonaObbligatori" name="TitolareNonImportare_DatiPersonaObbligatori" type="hidden"/>
<input id="TitolareNonImportare_Titolo" name="TitolareNonImportare_Titolo" type="hidden" value="Richiedente"/>
<input id="TitolareNonImportare_Ruolo" name="TitolareNonImportare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("TitolareNonImportare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          in qualità di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Ruolo (*)</p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="TitolareNonImportare_Note" name="TitolareNonImportare_Note" style="width: 100%;" label="Ruolo" mandatory="true">
          <option value=""></option>
          <option value="coniuge del defunto">coniuge del defunto</option>
          <option value="convivente del defunto">convivente del defunto</option>
          <option value="esecutore testamentario del defunto">esecutore testamentario del defunto</option>
          <option value="figlio del defunto">figlio del defunto</option>
          <option value="genitore del defunto">genitore del defunto</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>
<p class="Modulo" style="font-size:80%">
  <i>Ruolo (*)</i>:<br/>
  coniuge del defunto, convivente del defunto, esecutore testamentario del defunto, figlio del defunto, genitore del defunto, incaricato dell'impresa di onoranze funebri
</p>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">la prenotazione del servizio di cremazione</p>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_FormaDefunto" name="Tassonomia_FormaDefunto" label="Forma defunto"></div>
        <input id="Tassonomia_FormaDefunto1" name="Tassonomia_FormaDefunto" type="radio" value="1"/>
      </td>
      <td>
        <p>
          del cadavere
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_FormaDefunto3" name="Tassonomia_FormaDefunto" type="radio" value="3"/>
      </td>
      <td>
        <p>
          dei resti mortali o resti ossei
        </p>
      </td>
    </tr>
  </tbody>
</table>

<input id="AventeTitolo1_DatiObbligatori" name="AventeTitolo1_DatiObbligatori" type="checkbox" dynamic_check="true" style="display: none;">
{{ utils_cimiteriali.defunto( "AventeTitolo1", "del defunto", "Defunto" ) }}

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          per la seguente data
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Data richiesta
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Giorno_arrivo_forno" name="Parametri_Giorno_arrivo_forno" style="width: 100%;" label="Data richiesta" format="date" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<p class="Modulo">che il materiale del feretro è</p>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_mat_fer" name="Tassonomia_mat_fer"  label="Material del feretro" mandatory="true"></div>
        <input id="Tassonomia_mat_fer1" name="Tassonomia_mat_fer" type="radio" value="1"/>
      </td>
      <td >
        <p>
          legno e barriera
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_mat_fer2" name="Tassonomia_mat_fer" type="radio" value="2"/>
      </td>
      <td >
        <p>
          cellulosa e barriera
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_mat_fer3" name="Tassonomia_mat_fer" type="radio" value="3"/>
      </td>
      <td >
        <p>
          legno e zinco
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_mat_fer4" name="Tassonomia_mat_fer" type="radio" value="4"/>
      </td>
      <td>
        <p>
          altro<span style="font-size: 70%;">
            (specificare)
          </span> <input class="inputNormal" id="Tassonomia_mat_fer_Note" name="Tassonomia_mat_fer_Note" style="width: 85%;" label="Altro materiale" mandatory_enabled="#Tassonomia_mat_fer4.checked()">
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<p class="Modulo">che la dimensione del feretro è</p>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_dim_fer" name="Tassonomia_dim_fer" label="Dimensione del feretro" mandatory="true"></div>
        <input id="Tassonomia_dim_fer1" name="Tassonomia_dim_fer" type="radio" value="1"/>
      </td>
      <td >
        <p>
          di misura standard
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_dim_fer2" name="Tassonomia_dim_fer" type="radio" value="2"/>
      </td>
      <td>
        <p>
          fuori misura <span style="font-size: 70%;">
            (specificare)
          </span> <input class="inputNormal" id="Tassonomia_dim_fer_Note" name="Tassonomia_dim_fer_Note" style="width: 78%;" label="Altra misura" mandatory_enabled="#Tassonomia_dim_fer2.checked()">
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<p class="Modulo">che il peso del feretro è</p>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_peso_fer" name="Tassonomia_peso_fer" label="Peso del feretro" mandatory="true"></div>
        <input id="Tassonomia_peso_fer1" name="Tassonomia_peso_fer" type="radio" value="1"/>
      </td>
      <td>
        <p>
          superiore a 150 kg
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_peso_fer2" name="Tassonomia_peso_fer" type="radio" value="2"/>
      </td>
      <td>
        <p>
          inferiore a 150 kg
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<p class="Modulo">che l'involucro</p>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_aut_inv" name="Tassonomia_aut_inv" label="Autorizzazione involucro" mandatory="true"></div>
        <input id="Tassonomia_aut_inv1" name="Tassonomia_aut_inv" type="radio" value="1"/>
      </td>
      <td>
        <p>
          è autorizzato dal Ministero della Sanità
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_aut_inv2" name="Tassonomia_aut_inv" type="radio" value="2"/>
      </td>
      <td>
        <p>
          non è autorizzato dal Ministero della Sanità
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<p class="Modulo">che il decesso è avvenuto</p>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_dec_malatt" name="Tassonomia_dec_malatt" label="Decesso per malattia infettiva" mandatory="true"></div>
        <input id="Tassonomia_dec_malatt1" name="Tassonomia_dec_malatt" type="radio" value="1"/>
      </td>
      <td>
        <p>
          non a causa di malattia infettiva
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%; background-color:white">
        <input id="Tassonomia_dec_malatt2" name="Tassonomia_dec_malatt" type="radio" value="2"/>
      </td>
      <td>
        <p>
          a causa di malattia infettiva, pertanto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          allega certificazione dell'autorità sanitaria competente di avvenuto trattamento
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<p class="Modulo">che i parenti</p>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_pres_parenti" name="Tassonomia_pres_parenti" label="Presenza dei parenti alla cremazione" mandatory="true"></div>
        <input id="Tassonomia_pres_parenti1" name="Tassonomia_pres_parenti" type="radio" value="1"/>
      </td>
      <td>
        <p>
          saranno presenti durante la cremazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_pres_parenti2" name="Tassonomia_pres_parenti" type="radio" value="2"/>
      </td>
      <td>
        <p>
          non saranno presenti durante la cremazione
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<p class="Modulo">che il cadavere</p>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_protesi_met" name="Tassonomia_protesi_met" label="Pesenza protesi metalliche" mandatory="true"></div>
        <input id="Tassonomia_protesi_met1" name="Tassonomia_protesi_met" type="radio" value="1"/>
      </td>
      <td>
        <p>
          non è portatore di protesi metalliche
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_protesi_met2" name="Tassonomia_protesi_met" type="radio" value="2"/>
      </td>
      <td>
        <p>
          è portatore di protesi metalliche
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<p class="Modulo">che il cadavere</p>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_stim_card" name="Tassonomia_stim_card" label="Presenza stimolatore cardiaco o altro apparecchio elettromedicale a batteria" mandatory="true"></div>
        <input id="Tassonomia_stim_card1" name="Tassonomia_stim_card" type="radio" value="1"/>
      </td>
      <td>
        <p>
          non è portatore di stimolatore cardiaco o altro apparecchio elettromedicale a batteria
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_stim_card2" name="Tassonomia_stim_card" type="radio" value="2"/>
      </td>
      <td>
        <p>
          era portatore di stimolatore cardiaco o altro apparecchio elettromedicale a batteria ma tale apparato è già stato espiantato in funzione della cremazione
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>

<p class="Modulo">che, relativamente agli ornamenti metallici del feretro</p>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_ornamenti" name="Tassonomia_ornamenti" label="Ornamenti metallici del feretro" mandatory="true"></div>
        <input id="Tassonomia_ornamenti1" name="Tassonomia_ornamenti" type="radio" value="1"/>
      </td>
      <td>
        <p>
          acconsente che gli stessi siano asportati dal personale del forno crematorio per il successivo smaltimento
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ornamenti2" name="Tassonomia_ornamenti" type="radio" value="2"/>
      </td>
      <td>
        <p>
          provvederà alla asportazione degli stessi presso la camera mortuaria, preventivamente al trasporto del feretro al forno crematorio
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">DICHIARA INOLTRE</h3>

<table class="Modulo" style="border:0px">
  <tbody>
    <tr style="border:0px">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Tassonomia_Dichiara1" name="Tassonomia_Dichiara1" type="checkbox" checked="checked" dynamic_check="true" value="SI"/>
      </td>
      <td style="border:0px">
        <p>
          che al momento della chiusura del feretro, nessun altro oggetto a batteria era presente nel corredo funerario
        </p>
      </td>
    </tr>
    <tr style="border:0px">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Tassonomia_Dichiara2" name="Tassonomia_Dichiara2" type="checkbox" checked="checked" dynamic_check="true" value="SI"/>
      </td>
      <td style="border:0px">
        <p>
          di essere stato informato che la presenza degli oggetti sopra indicati può provocare danneggiamenti anche rilevanti alla struttura dell'impianto crematorio e che per eventuali danni verrà chiamato al rimborso delle spese sostenute e documentate
      </td>
    </tr>
  </tbody>
</table>



<h3 class="Modulo">COMUNICA INOLTRE</h3>


<input id="Referente1_Titolo" name="Referente1_Titolo" type="hidden" value="Delegato"/>
<input id="Referente1_Ruolo" name="Referente1_Ruolo" type="hidden" value="Delegato"/>
{{ anagrafica.persona_fisica("Referente1", "<input id='Referente1_DatiPersonaObbligatori' name='Referente1_DatiPersonaObbligatori' type='checkbox'/> che per il ritiro delle ceneri è stato incaricato", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;" >
  <tbody>   
    <tr class="Rigaintestazione">
      <td >
        <p class="Labeltabella">in qualità di</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td >
        <p class="Labelcella">Ruolo</p>
      </td>
    </tr>
    <tr>
      <td>
        <input style="width: 100%;" type="text" name="Referente1_incarico" id="Referente1_incarico" mandatory_enabled="#Referente1_DatiPersonaObbligatori.checked()" label="Ruolo">
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ anagrafica.servizi_cimitariali() }}

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>Elenco degli allegati</b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
    	<td style="vertical-align: top; width: 4%;">
    		<input id="CER-MAL-INF" name="CER-MAL-INF" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_dec_malatt2.checked()" dynamic_check="#Tassonomia_dec_malatt2.checked()"/>
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
    			certificazione dell'autorità sanitaria competente di avvenuto trattamento
    		</p>
    	</td>
    </tr>
    <tr>
      <td style="vertical-align: top; width:3%">
        <input enabled="#AventeTitolo99_DatiPersonaObbligatori.checked()" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()" id="DOC-COM-SOT" name="DOC-COM-SOT" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
        copia del modulo compilato e sottoscritto con firma autografa dal richiedente 
        </p>
      </td>
    </tr>	
  </tbody>
</table>

<br/>
  {{ utils.firma_hidden() }}
<br/>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" campi_firma="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'TitolareNonImportare_CodiceFiscale'"
campi_firma_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'" segnatura="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99' : 'TitolareNonImportare'"/>


<input id="GLOBO_allegato_cCER-MAL-INF" name="GLOBO_allegato_cCER-MAL-INF" type="hidden" value="" obbligatorio="#CER_MAL_INF.checked() ? 'OBBLIGATORIO' : ''" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'TitolareNonImportare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cDOC-COM-SOT" name="GLOBO_allegato_cDOC-COM-SOT" obbligatorio="#DOC_COM_SOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'TitolareNonImportare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
